html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { border: 0; font: inherit; font-size: 100%; margin: 0; padding: 0; /* vertical-align: top; */ }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
/*body {color: #545928; font-family: Arial, serif; line-height: 1.5; }*/
body {color: #545928; font-family: ff-dagny-web-pro,sans-serif; line-height: 1.5; }
/*=============Global CSS==========*/

h1{ color:#545928;font-size:20px; margin-bottom:16px;}
h1 .Head{ color:#545928;font-size:20px;}
h2 { 
    color: #545928;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
   }
h3 { color:#545928; font-size:14px; font-weight:bold; margin-top:10px; }
h4 { font-size: 15px; font-weight: bold; padding-bottom: 5px; }
.Normal, .NormalDisabled, .NormalDeleted{font-size: 14px;line-height:18px;}
p { font-size: 15px; padding:8px 0; line-height:18px;}
a:link { color: #545928; font-size: 15px; font-weight:bold;}
a:visited { color: #545928; font-weight:bold;}
a:hover { color: #545928; text-decoration:underline;  }
a:active { color: #545928; font-weight:bold;  }

div.dnnActionMenu ul.dnnActionMenuBody li a { font-weight:normal; }

ul { margin-left: 15px; padding-bottom: 15px; }
ul li { font-size: 15px; }
.clear { clear: both;}
/*=============Pane CSS==========*/
.leftpane{ padding:0 26px 0 0; width:291px; }
.rightpane{ padding:0 0 0 26px; width:291px; }
.contentpane{ padding:0;}
.DNNEmptyPane{ margin:0; padding:0; font-size:0; float:none; width:0;}
/*=============Main ID==========*/
#Body{ background:#202d11 url(images/main-bg.gif) repeat-x left top;}
#maincenter { margin: 0 auto; width: 940px; }

/*=============Header Css===============*/
/*.header{ float:left; width:100%; height:73px; background:url(images/header-divider.png) no-repeat left top;}*/
.header .logo{ 
    float:left;
    margin: 25px 0 10px 2px;
    font-size: 39px;
    font-weight: 400;
    color: #ed5330;
font-weight: 600;
}

.header .logo:hover, .header .logo:focus,  .header .logo:visited{ 
    color: #ed5330;
    text-decoration:none;
}

.header .rightnumber{  color: #202D11;
    float: right;
    font-size: 18px;
    padding: 38px 4px 0 0;
    text-shadow: 0 1px #C9D77D;}
.rightnumber a 
{
   color: #202D11;
    font-size: 16px;
    font-weight: normal;
}
.banner{ float:left; width:934px; height:268px; border:3px solid #202d11; overflow:hidden; margin-bottom:9px;}
.np-banner { height:268px; }


/*=============Maincontent Css==========*/
.maincontent{ float:left; width:882px; padding:25px 29px 25px 29px; background:#f3f9c7 url(images/maincontent-shadow.png) repeat-x left top; min-height:200px; height:auto !important; height:200px;}



/*=============Footer Css=========================*/
#footer{ float:left; width:100%; line-height:40px; background:url(images/menu-bg.png) repeat-x; font-size:11px; color:#202d11;}
#footer .copyright{ float:left; padding-left:30px;;}
#footer .designby{ float:right; font-size:11px; color:#202d11; padding-right:30px;}
#footer .designby a{ font-size:11px; color:#202d11;}


/*/// Projects /////////////////////////////////////////////////////////////////*/

.ModPropertyAgentC td, .ModPropertyAgentC a
{
    font-size:10px;
    font-weight:normal;
    padding-bottom: 5px;
}

.featured 
{
    margin-top:10px;
}

.featured .edit, .details .edit 
{
    padding-left:5px;
}

.featured .photo_198
{
    margin-bottom:10px;
}

.featured p a 
{
   font-size:14px!important;
}


.details 
{
    float:left;
    width:435px;
    margin-right:25px;
}

.project h2, h2.underline
{
    border-bottom: 3px solid #C0C49D;
    padding-bottom: 5px;
}

h2 span 
{
    float: right;
    font-size: 14px;
}

.photos 
{
    float:left;
    width:420px;
    margin-top:10px;
}


.project .photos #dnn_ctr562_Default_ViewProperty_ctl00
{
    float:left;
   margin-top:10px;
}

.photos table tr td
{
   vertical-align:top;
}

.photos .large 
{
    float:right;
    margin-right:0;
}

.border 
{
     border: 1px solid #9CA173;
    padding: 4px;
}

.project-thumb
{
    float:left;
    width:50px;
    height:50px;
    overflow:hidden;
    border: 1px solid #9CA173;
    margin-right:9px;
    margin-bottom:5px;
}

.project-thumb img 
{
  
}

/* FEATURED PROJECTS ///////////////////////////*/

.featured-project img
{
 float:left;   
 padding:4px;
 border:1px solid #9CA173;
 margin-right:40px;
 visibility: hidden;
}

/* PROJECT LISTING ///////////////////////////*/

.project-listing 
{
    float:left;
    margin-top:10px;
}


.project-listing h2
{
    text-align: center;
}


/* BLOG ///////////////////////////*/

h2 span p
{
    font-size: 12px;
}

h2.underline a 
{
    color: #545928!important;
    font-size: 16px!important;
    font-weight: normal;
    margin-bottom: 5px;
}

.articleEntry {
    margin: 0!important;
    float: left;
    padding-right: 25px;
    width: 380px;
}

.articleImage 
{
    margin:0!important;
    padding-top:10px;
    padding-right:10px;
}

.articleImage img 
{
      border: 1px solid #9CA173;
    padding: 4px;
}

.Listing {
    margin: 0!important;
    float: left;
    padding-right: 0;
    width: 100%;
}

.articleEntry p a
{
   background: none repeat scroll 0 0 #ABAF8D;
    color: #F3F9C7;
    font-size: 11px;
    padding: 2px 5px;
}

.article .photo img
{
    margin-top:10px;
    border: 1px solid #9CA173;
    padding: 4px;
    float:left;
}

/*////////////// Gardening Tip Of The Week ////////////////////////////////////*/

.TipOfTheWeek h2 
{
    padding-top:10px;
}

.TipOfTheWeek .readmore 
{
   background: none repeat scroll 0 0 #ABAF8D;
    color: #F3F9C7;
    font-size: 11px;
    padding: 0px 5px;
    margin-top:5px;
    float:left;
}

.tip {
float: left;
    margin-bottom: 10px;
}

/*////////////// Forms ////////////////////////////////////*/

.ContactForm
{
    text-align: left;
    clear: both;
    margin-right: 50px;
}

.ContactForm .SubHead
{
    width: 140px;
    display: block;
    font-weight: bold;
    font-size:14px;
}

.ContactForm .NormalTextBox
{
    border: 2px solid #b5bc84;
    padding: 5px;
    font-weight: normal;
    width: 300px;
}

.ContactForm td
{
    padding-bottom: 20px;
}

.NormalRed
{
    font-size: 12px;
}

.SubmitButton /* FORM SUMBIT BUTTON */
{
    padding: 5px 30px;
    background: #ABAF8D;
    float: right;
    border: 0;
    color: #F3F9C7!important;
}



.ContactForm tbody tr td .normal /* "* REQUIRED" label */
{
    float: right;
    font-size:11px;

}


.orange-fonts {
    color: #ed5330;
}